/**Iphone5 Portrite media query**/

@media all and (max-width:320px){
    section.Contract-panen h2{font-size: 10px; padding: 5px 0;}
}


@media all and (min-width:321px) and (max-width:480px){


}
@media all and (max-width:480px){
    .banner-sec .banercaption .banner-form-header .bannerservice h2#banar-titel{ font-size: 37px;}
    .banner-sec .banercaption .banner-form-header .bannerservice p.banner-sb-tx{ font-size: 16px;}
    section.services-section .titel h2.sec-titel{ font-size: 28px;}
    section.services-section ul.hide-bullets li a{font-size: 9px;text-align: center;}
    ul#srvpage li{padding: 5px !important;}
    div#carousel-bounding-box, div#carousel-text { margin-top:0px !important;}
    section.services-section ul.hide-bullets li a{ padding:20px 0 20px 0px;}
    img.mpim {width: 100%;}
    .phone-footer a{width: 100% !important;     font-size: 16px!important;}
    span.img-txt a{font-size: 15px!important;}
    section.services-section a.srv-rdm{    width:161px!important;}
    section.services-section a.srv-rdm:after{ padding: 6px 8px 6px 8px; right: -12px;}
    section.services-section div#carousel-text h2.srv-title{font-size: 15px !important;}
    section.services-section div#carousel-text p {font-size: 13px !important;}
    section.services-section .srv-cont {height: 347px ;}

    .testimonial-section .owl-next {top: 269px !important; right:17px !important;}
    .testimonial-section  .owl-prev{top: 269px !important; left:17px !important;}
    .testimonial-section div#tm{    min-height: 353px;}
    .copyright-social-area ul.social{padding: 0;}
    div#top-social  ul.social li a, .copyright-social-area ul.social li a{    padding: 7px 10px;}
    .testimonial-section{padding-top: 30px !important; padding-bottom: 50px !important;   }
    .collapse-close span{ margin-right: -18px;}
    .collapsible{    padding: 10px 22px 10px 10px;}
    .page-template-testmonial h2.tm-titel{font-size: 18px !important;}
    .page-template-testmonial p.designation {font-size: 11px !important; margin-top: 5px;}
    span.title-before, span.wep-title-before{display: none;}
    section.welcome-section h2.wlq-titel, h2.wep-titel, section.services-section h2.srv-titel{width:100% !important; text-align: center;}
    .wel-content-mobo h2 {font-size: 21px;}
    figure.effect-oscar h2 { margin: -10% 0 10px 0;}
    ul#menu-footer { width: 50% !important;}
    h2.wep-titel:before{right: 6px;}
   
}
@media all and (min-width:321px) and (max-width:359px) {

}
@media all and (min-width:321px) and (max-width:375px) {

    section.Contract-panen h2 {
        font-size: 13px;
        padding: 10px 0;
    }
}

@media only screen and (min-width:360px) and (max-width:375px) {

}
/**Samsung s4 Portrite media query**/
@media only screen and (min-width:360px) and (max-width:479px) {

}

/**Iphone landscape media query**/
@media (min-width:481px) and (max-width:568px) {
    section.services-section ul.hide-bullets li a{ padding: 19px 0 18px 0;  font-size: 13px;}
    section.services-section a.srv-rdm:after{padding: 6px 8px 6px 8px;}
    section.Contract-panen h2{font-size: 18px;    padding: 27px 0;}
    section.form-section .formsec.frm-home p{font-size: 17px;}
    .testimonial-section div#tm{min-height: 375px;}
    .page-template-testmonial h2.tm-titel{ font-size: 18px;   margin-top: 0;}
    .page-template-testmonial p.designation {font-size: 14px;}


}


@media (min-width:569px) and (max-width:640px) {    

}

@media (min-width:641px) and (max-width:667px) {  

}
/**Samsung s4 landscape media query**/
@media (min-width:569px) and (max-width:667px) {
    section.services-section ul.hide-bullets li a{  font-size: 13px; padding: 18px 0;}
    .srvli a {  height: 50px;}
    section.services-section .srv-cont {height: 235px;}
    section.services-section a.srv-rdm:after{padding: 6px 8px 6px 8px;}
    div#carousel-bounding-box, div#carousel-text{margin-top: 0 !important;}
    section.Contract-panen h2 { font-size: 22px;  padding: 30px;}
    section.form-section .formsec.frm-home p{    font-size: 20px;}    
    .sideber-li .item{    background-position: 13px -48px;}
    .testimonial-section div#tm{ min-height: 352px;}
    .banner-sec .banercaption .banner-form-header .bannerservice h2#banar-titel {font-size: 29px;}
    .banner-sec .banercaption .banner-form-header .bannerservice p.banner-sb-tx {font-size: 20px;}
    section.welcome-section h2.wlq-titel {font-size: 31px !important;}
    .wel-content-mobo h2 {font-size: 20px;  margin-top: 0;}
    .col-xs-12.box.bar a{    font-size: 34px;}
    .map-img img { width: auto;}
}

@media all and (min-width:668px) and (max-width:768px){
    section.services-section a.srv-rdm:after{padding: 6px 8px 6px 8px;}     
    section.services-section .srv-cont {height:184px;}
    section.services-section ul.hide-bullets li a{min-height:56px;padding: 10px 0;}
    section.Contract-panen h2{font-size: 29px;}
    .testimonial-section div#tm{ min-height: 330px;}
    .banner-sec .banercaption .banner-form-header .bannerservice h2#banar-titel{    font-size: 34px;}
    .banner-sec .banercaption .banner-form-header .bannerservice p.banner-sb-tx { font-size: 24px;}
    .map-img img { width: auto;}

} 


/**landscape media query**/
@media all and (max-width:768px) {
    .is-sticky{display: none !important;} 
    div#menu-sidebar .item h2{ margin:0px; padding: 15px 60px;}
    ul#srvpage li { background-image: none !important;}
    div#menu-sidebar .sideber-li .item{background-position: 13px -43px !important;}
    div#menu-sidebar .item:hover{    background-position: 13px 7px !important;}
    section.services-section ul.hide-bullets li {border-top: 1px solid #d5d5d5;}
    div#carousel-bounding-box,div#carousel-text {margin-top: 20px;}
    section.services-section div#carousel-text h2.srv-title{margin: 0 0 10px 0; font-size: 18px;}
    section.services-section div#carousel-text strong {font-size: 14px;}
    .tetel-inner-page h1{ font-size: 40px; padding: 40px;}
    .banner-sec .banercaption .banner-form-header { margin: 9% 0;}
    section.services-section div#carousel-text p { font-size: 16px;}
    section.Contract-panen a{ margin: 15px;}

    section.Contract-panen img.Manufacturer{width: 17%;}
    section.welcome-section {padding: 30px 0;}
    .testimonial-section  .owl-next{top: -83px; right:5px;}
    .testimonial-section  .owl-prev{top: -83px; left:5px;}
    .wel-content-mobo {padding: 0 15px;    text-align: center;}
    section.welcome-section .wlq-i img{display: none;}
    section.welcome-section .colse-open button#show{top: 0;}
    .colse-open{text-align: center;}
    footer.footer-section {text-align: center;}
    .address-footer span.img-span {margin-left: auto; margin-right: auto; margin-bottom: 25px;  display: block; text-align: center;}
    .address-footer span.img-span img { margin-left: -10px;}
    span.img-span { width: 100%;}
    span.img-txt{padding-bottom: 10px;}
    .phone-footer a {display: block; font-size: 20px; margin: 10px auto; background:#277ee5; width: 300px; padding: 20px; color: #fe6e25 !important; font-weight: 600;}
    .phone-footer a:hover{background: #fff;}
    hr.footer-tlt-bot{margin-left: auto;}
    ul#menu-footer {width: 24%; margin: auto; text-align: left;}
    .item.tmitem.col-md-12 { text-align: center;}
    .testimonial-section .tm-cont h2.tm-titel{    margin-top: 20px;}    
    img.img-responsive.logo { margin: auto;}
    .logo-area {text-align: center;}    
    .rptitle a {display: block; font-size: 22px;color: #000;    margin-top: 35px;}
    .page-template-testmonial p.designation { font-size: 16px;}

    span.title-before { width: 19%;}
    section.welcome-section h2.wlq-titel{ font-size: 37px;   width:72%;}
    section.welcome-section .main-wel-content { margin: 30px 0 0;}
    section.welcome-section {padding: 30px 0 0 0;}
    .testimonial-section h2.tm-sec-titel{     text-align: center !important;   width: 100%;}
    .testimonial-section span.title-before{    display: none;}
    .testimonial-section{background-size: cover !important;}
    .testimonial-section .tm-cont h2.tm-titel{width: 100%;}
    section.welcome-section .colse-open button#show{margin: auto;}
.item.tmitem { background: #ffffffc7;}

}

@media all and (max-width:768px) {

}



@media all and (min-width:768px) {

}

/**Ipad mini portrite media query**/
@media (min-width:768px) and (max-width:1024px) {


}

/**Ipad mini landscape media query**/
@media (min-width:1024px) and (max-width:1279px) {
    section.header-top-area div#top-phone a{font-size: 14px;}
    section.header-top-area ul#menu-top li a{ padding: 10px 2px;}
    section.header-top-area div#top-email a:before {top: 3px;}
    section.header-top-area div#top-email a { font-size: 13px;}
    section.header-top-area div#top-phone a:before{top: 8px;}
    div#top-social  ul.social li a, .copyright-social-area ul.social li a{padding: 7px 8px;}
    #cssmenu a{padding: 0 7px;}
    img.mpim {width: 100%;}
    .testimonial-section  .owl-next{right: -45px;}
    .testimonial-section  .owl-prev{left: -45px;}
    section.services-section ul.hide-bullets li a{font-size: 12px;}
    #srvpage li {background-position: 13px -43px;}
    section.services-section ul.hide-bullets .selected {background-position: 13px 7px !important;}
    section.services-section div#carousel-text h2.srv-title{margin: 0 0 10px 0 !important;}
    section.services-section div#carousel-text p {font-size: 17px;}
    section.services-section a.srv-rdm:after{padding: 6px 8px 6px 8px;}
    section.welcome-section .colse-open button#show {top: 0;}
    span.img-txt {width: 87%;}
    .phone-footer span.img-txt a {font-size:16px !important;}
    #cssmenu > ul > li > a{font-size: 14px;}
    .banner-sec .banercaption .banner-form-header .bannerservice h2#banar-titel {font-size: 38px;}
    .banner-sec .banercaption .banner-form-header .bannerservice p.banner-sb-tx {font-size: 26px;}
    .banercaption .col-xs-12.col-md-10 {width: 100% !important;}
    .banner-sec .banercaption .banner-form-header {margin: 10% 0;}
    section.welcome-section h2.wlq-titel{font-size: 40px; width: 59%;}
    section.welcome-section .main-wel-content{margin: 15px 0;}
    figure.effect-oscar h2{margin: -15% 0 10px 0;}
    figure.effect-oscar figcaption a{font-size: 21px;}
    figure.effect-oscar h2{margin: 9% 0 10px 0;}
    .col-xs-12.box.bar a{font-size: 38px;}
    .map-footer {text-align: center;}
    ul.social img {width: 46px;}
    .address-footer img {margin-left: -12px;}
    span.img-txt a{font-size: 12px;}

}
@media all and (min-width: 1300px) and (max-width:1360px) {  

}

@media all and (min-width: 1361px) and (max-width:1500px) {    
    section.services-section a.srv-rdm:after{    padding: 6px 8px 6px 8px;}
    section.welcome-section h2.wlq-titel{    font-size: 37px;   width: 39%;}
}


@media (min-width: 1400px) and (max-width:1500px) {


}
@media only screen and (min-width: 1900px) {

}
/*============19.5" device media query================*/
@media (min-width: 1500px) and (max-width:1700px) {
    section.welcome-section h2.wlq-titel{    font-size: 38px;}
}

/*============21" to 23" device media query================*/ 
@media (min-width: 1701px) and (max-width:2000px) {

}

/*============27" large device media query================*/ 
@media only screen and (min-width: 2001px) {

}



@-moz-document url-prefix() { 

    @media (min-width: 1300px) and (max-width:1499px) {


    }
}

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {


}

/**Mobile Device**/
@media (max-width:1023px) {.google-review{display:none;}} 